CVE-2005-3834

2005-11-26T15:03:00
ID CVE-2005-3834
Type cve
Reporter NVD
Modified 2011-03-07T21:27:14

Description

Cross-site scripting (XSS) vulnerability in search.php in Tunez 1.21 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchFor parameter.